Archi-lab package installed or not installed

Hi all,

I was trying to use archi-lab.net package and as you can see in the blow image I need to use a specific package “archi-lab.net 2021.25.17”. On the right side Dynamo suggest that the package needs to be installed, however on the left side it says the package is already installed.

I am currently using revit 2022 and have already restarted my computer / dynamo multiple times. I am not sure what is causing this issue.

also if you know any alternative to “Select.GetRoomAtPoint” node please let me know.

Thank you in advance!
Cezmi

@Cezmi You need to install the one specified by Konrad (2022.210.1022)

1 Like

@tradelie

That works! I didn’t realize Konrad specified the version that needs to be installed. :slight_smile:

thank you both!!

1 Like